Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 10:27:18 +0000

Chat transcript

	
		
			Name: Ruta
		
			E-mail: [email-masked]

	David Wed, 05/19/21 12:14:30 pm Europe/Berlin
	
		Hello. How may I help you?

	Ruta 12:14:53 pm
	
		Hello, I would like to know if You're providing /24 leasing/rent services?

	David 12:15:02 pm
	
		Hi Ruta, welcome to our livechat service. 
	
		Sure, May I get the following information, please? So that I can directly escalate your query to my sales team and they will get back to you shortly with all the important information. 

-Your Full Name
-Your Email ID
-Your Contact Number
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Ruta 12:17:49 pm
	
		Name: Ruta Ignatonyte; Email: [email-masked]; Company name: Packethub s.a.
	
		Needs: 4x/24 IP subnet rent
	
		Preffered contact method: email

	David 12:20:07 pm
	
		Thank you for sharing your details with me. Please expect a mail from my sales team side. 
	
		Is there anything else I may assist you with? 
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:24:32 pm
	
		David archived the chat

	10m 2s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com